/* Note: If need Disable Decimal-value functionilty open function.scss file */
/* mini laptop resolution 1349 X 662 and 1246 X 681 and 1218 X 672 */
/* Mozila Firefox */
.vertical-interactive-scroll {
  position: relative;
  z-index: 1;
}
.vertical-interactive-scroll .vis-heading {
  text-align: center;
  padding-top: 0.63rem;
  padding-bottom: 0.63rem;
  z-index: 99;
  background-color: #fff;
  margin-bottom: 5.63rem;
}
@media (max-width: 991px) {
  .vertical-interactive-scroll .vis-heading {
    margin-bottom: 3rem;
  }
}
@media (min-width: 768px) {
  .vertical-interactive-scroll .vis-heading {
    padding-top: 2rem;
  }
}
.vertical-interactive-scroll .vis-heading::before {
  content: "";
  position: absolute;
  right: 0;
  top: 100%;
  width: 50%;
  height: 60px;
  background: linear-gradient(0deg, rgba(9, 9, 121, 0) 3%, #fff 93%);
}
@media (max-width: 767px) {
  .vertical-interactive-scroll .vis-heading::before {
    display: none;
  }
}
.vertical-interactive-scroll .vis-heading::after {
  content: "";
  position: absolute;
  left: 0;
  top: -1.06rem;
  z-index: -1;
  right: 0;
  height: calc(100% - 25px);
  background-color: #fff;
  pointer-events: none;
}
.vertical-interactive-scroll .vis-heading h2 {
  margin-bottom: 0;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper {
  overflow: hidden;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper span {
  display: block;
  transform: translateY(100%);
  transition: 1s;
  line-height: 1.4;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(1) span {
  transition-delay: 0.2s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(2) span {
  transition-delay: 0.4s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(3) span {
  transition-delay: 0.6s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(4) span {
  transition-delay: 0.8s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(5) span {
  transition-delay: 1s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(6) span {
  transition-delay: 1.2s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(7) span {
  transition-delay: 1.4s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(8) span {
  transition-delay: 1.6s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(9) span {
  transition-delay: 1.8s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(10) span {
  transition-delay: 2s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(11) span {
  transition-delay: 2.2s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(12) span {
  transition-delay: 2.4s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(13) span {
  transition-delay: 2.6s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(14) span {
  transition-delay: 2.8s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(15) span {
  transition-delay: 3s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(16) span {
  transition-delay: 3.2s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(17) span {
  transition-delay: 3.4s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(18) span {
  transition-delay: 3.6s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(19) span {
  transition-delay: 3.8s;
}
.vertical-interactive-scroll .vis-heading .head-line-wrapper:nth-child(20) span {
  transition-delay: 4s;
}
.vertical-interactive-scroll .vis-heading .vis-heading-inner.aos-animate .head-line-wrapper span {
  transform: translateY(0);
}
.vertical-interactive-scroll .vis-row {
  display: flex;
  flex-wrap: nowrap;
}
.vertical-interactive-scroll .vis-content-inner .total-slides {
  margin-bottom: 1rem;
}
.vertical-interactive-scroll .vis-content-inner .total-slides .active-slide {
  font-weight: 700;
  color: #1565c0;
  margin-right: 0.75rem;
}
.vertical-interactive-scroll .vis-content-inner .total-slides .label {
  color: #1565c0;
  font-weight: 400;
}
.vertical-interactive-scroll .vis-content-inner p {
  color: #081d4d;
}
.vertical-interactive-scroll .vis-content-inner .currunt-counter {
  margin-bottom: 0.5rem;
  color: #081d4d;
}
.vertical-interactive-scroll .vis-content-inner .btn-wrap {
  margin-top: 2rem;
}
.vertical-interactive-scroll .vis-desc {
  margin-bottom: 2rem;
}
@media (max-width: 1199px) {
  .vertical-interactive-scroll .vis-col.left {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .vertical-interactive-scroll .vis-col.left {
    width: 100%;
  }
}
.vertical-interactive-scroll .vis-col.right {
  position: relative;
  height: 100vh;
  display: flex;
  flex-direction: column;
}
@media (max-width: 1199px) {
  .vertical-interactive-scroll .vis-col.right {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .vertical-interactive-scroll .vis-col.right {
    display: none;
    height: auto;
  }
}
.vertical-interactive-scroll .vis-content {
  margin: auto;
}
@media (min-width: 768px) {
  .vertical-interactive-scroll .vis-content {
    display: flex;
    flex-direction: column;
    gap: 150px;
  }
}
@media (max-width: 767px) {
  .vertical-interactive-scroll .vis-content {
    position: relative;
    margin-top: 0;
  }
}
.vertical-interactive-scroll .vis-content .vis-content-item {
  display: flex;
  flex-direction: column;
  margin-bottom: 4.38rem;
}
@media (max-width: 767px) {
  .vertical-interactive-scroll .vis-content .vis-content-item {
    min-height: auto;
    margin-bottom: 4.38rem;
    position: relative;
  }
  .vertical-interactive-scroll .vis-content .vis-content-item:last-child {
    margin-bottom: 0;
  }
}
.vertical-interactive-scroll .vis-content .vis-content-item:not(:first-child) {
  padding-top: 0 !important;
}
.vertical-interactive-scroll .vis-play {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.vertical-interactive-scroll .vis-media {
  width: 100%;
  max-height: 19.57rem;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.vertical-interactive-scroll .vis-image-wrap.-mobile {
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .vertical-interactive-scroll .vis-image-wrap.-mobile {
    display: none;
  }
}
.vertical-interactive-scroll .vis-image-wrap.-mobile .img {
  display: block;
  position: relative;
  padding-top: 56.2111801242%;
}
.vertical-interactive-scroll .vis-image-wrap.-mobile .img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.vertical-interactive-scroll .vis-responsive {
  padding-right: 2rem;
}
@media (min-width: 768px) {
  .vertical-interactive-scroll .vis-responsive {
    display: none;
  }
}
.vertical-interactive-scroll .vis-responsive .img-block {
  position: relative;
  padding-top: 66.6666666667%;
}
.vertical-interactive-scroll .vis-responsive .img-block img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0.63rem;
}
.vertical-interactive-scroll .vis-responsive .video-block {
  position: relative;
  padding-top: 66.6666666667%;
  border-radius: 0.63rem;
  overflow: hidden;
}
.vertical-interactive-scroll .vis-responsive .video-block video,
.vertical-interactive-scroll .vis-responsive .video-block iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0.63rem;
  -o-object-fit: cover;
     object-fit: cover;
}
.vertical-interactive-scroll .desktopPhoto {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: 0.4s;
}
.vertical-interactive-scroll .desktopPhoto.cross-animation {
  transition: 1s ease-in-out;
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}
.vertical-interactive-scroll .desktopPhoto .img {
  height: 100%;
}
.vertical-interactive-scroll .desktopPhoto .img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.vertical-interactive-scroll .desktopPhoto.active {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
  --ms: 720%;
  z-index: 1;
}
.vertical-interactive-scroll .desktopPhoto .video-block {
  width: 100%;
  height: 100%;
}
.vertical-interactive-scroll .desktopPhoto .video-block video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}